Skip to content
Follow yggy on LinkedInFollow @yggy_tech on X

Whether all notes are being deleted

GET
/api/v1/saga/notes-deletion
curl --request GET \
--url https://api.yggy.tech/api/v1/saga/notes-deletion \
--header 'Authorization: Bearer <token>'

Deletion status

Media type application/json
object
state
required

Running: notes are being deleted. failed: the last run gave up; ask again to retry.

string
Allowed values: idle running failed
requestedAt
required

When the running or failed deletion was asked for. Notes written after it are kept.

string | null
Example
{
"state": "idle"
}

Not your own yggy notes workspace

Media type application/json
object
success
required
boolean
error
required
object
code
required
string
message
required
string
details
Example
{
"success": false
}